<databaseChangeLog xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
                   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                   xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
                        http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">

    <changeSet id="createTable_Roles" author="ppp">
        <createTable tableName="ROLES" schemaName="travelagency">
            <column name="ID" type="bigint" autoIncrement="true" startWith="1" incrementBy="1">
                <constraints nullable="false" primaryKey="true"/>
            </column>
            <column name="ROLE_NAME" type="varchar(24)">
                <constraints nullable="false"/>
            </column>
        </createTable>
    </changeSet>

</databaseChangeLog>
